List air waybill messages
Lists what was sent to CargoAi for an air waybill and every airline answer received for each send. | authz_personas=[task_group_coordinator_operators] | () -> (CargoOnFlightIntegrationsCargoAiAirWaybillMessageListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
cargo_on_flight_air_waybill_id
The air waybill whose sends are listed.
filter_created_at_timestamp_gte
Only sends created at or after this timestamp.
filter_created_at_timestamp_lte
Only sends created at or before this timestamp.
sort_by
Field to sort by.
sort_order
Sort order.
Allowed values:
page
page_size
Response
Successful Response
items
total_count
Errors
422
Cargoai List Air Waybill Messages V1request Unprocessable Entity Error

